Skip to main content
GET
/
api
/
yativo-card
/
{yativoCardId}
/
wallet
/
limits
curl -X GET 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/wallet/limits' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
  "success": true,
  "data": {
    "currency": "USDCe",
    "limits": {
      "daily": {"limit": 7999, "used": 0, "remaining": 7999},
      "monthly": {},
      "per_transaction": {}
    }
  }
}
Authorization
string
required
Bearer token: Bearer YOUR_ACCESS_TOKEN
yativoCardId
string
required
The Yativo Card account ID.
curl -X GET 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/wallet/limits' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
  "success": true,
  "data": {
    "currency": "USDCe",
    "limits": {
      "daily": {"limit": 7999, "used": 0, "remaining": 7999},
      "monthly": {},
      "per_transaction": {}
    }
  }
}